Search Results

Search results 1-13 of 13.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Quote: “Originally posted by RealMagic911 Is it fixed? Don't know. This bug seems to exist a longer time.” Unfortunately its still broken can only hope someone from DMM fixes it

  • Quote: “Originally posted by RealMagic911 Look what i found using the searcheninge of the board HERE” Much appreciated - but is it going to be fixed in OE is my comment.

  • Quote: “Originally posted by xener not a problem if you have a plenty of time to find any dependecies for enigma stuff. with oe i have complete vuduo image build in ~170 minutes.” If you know whats going on here - please could you help me out I am totally lost on Fault Finding in OE (Works well when there are no problems... almost impossible to fault find in) Quote: “Source Code (26 lines) ”

  • And now the next error... I fixed this manually - but someone has to push a new patch to OE NOTE: package libdvbsi++-0.0+cvs20081118-r1: task do_patch: started NOTE: Applying patch 'libdvbsi_vtable.patch Command Error: exit status: 1 Output: Applying patch libdvbsi_vtable.patch patching file include/dvbsi++/registration_descriptor.h Hunk #1 FAILED at 27. 1 out of 1 hunk FAILED -- saving rejects to file include/dvbsi++/registration_descriptor.h.rej patching file include/dvbsi++/service_availabili…

  • Does this mean anything to anyone? I get about 5 of these errors and it carries on... (starting from nothing) Harry cd /home/mousolini/source/bm750/build; . ./env.source; bitbake mbox-image NOTE: Psyco JIT Compiler (psyco.sf.net) not available. Install it to increase performance. NOTE: Using cache in '/home/mousolini/source/bm750/cache/oe-cache.mousolini' NOTE: Handling BitBake files: - (0709/4288) [16 %]ERROR: Error in executing: /home/mousolini/source/bm750/openembedded/packages/xcb/xcb-proto_…

  • Hi All, I am compiling a list of Linux Distributions that work nicely for OE and creatling a live-CD to get started with - 1) What Linux OS do you use to compile Vu+ images 2) What mods were done to make OE compile/work? Harry

  • Quote: “Originally posted by xener Quote: “Originally posted by Harry TBH, if the OE system died and went to hell, I would not cry biggest piece of crap this side of the moon. that is my opinion of it - Sometimes its easier to create your own Canadian cross compiler system from scratch.” and how you`ll fight with dependencies then ? i ha no problem with building dm 7020,7025,500hd,800,8000 and vuduo on same machine.” There are a couple of things there... the Kernel has very little dependency, th…

  • Hi All, I am seeking advice on anyone who can help me solve the problem compiling a OE mbox image. I am stuck on this problem. I am using Linux HOST 2.6.31-14-generic-pae #48-Ubuntu SMP Fri Oct 16 15:22:42 UTC 2009 i686 GNU/Linux for all cross compiling. What would be the recomended compiling OS version/distro and things like this.. or anyone know of a way to resolve. Harry make -f Makefile-vuplus-4.8 mimage .... .... .... ======= NOTE: package mbox-image-1.0-r0: task do_rootfs: started ERROR: f…

  • TBH, if the OE system died and went to hell, I would not cry biggest piece of crap this side of the moon. that is my opinion of it - Sometimes its easier to create your own Canadian cross compiler system from scratch.

  • Hi all, I am building some modules using the OE sources but it seems that the OE repository has Kernel 2.6.18-6.6, but all the drivers are compiled with 2.6.18-7.3 Are there any plans to update the OE patches? Harry EDIT: Makefile-vuplus-4.8 is being tried now... the Vu+ has Makefile-vuplus-2.0 for download. Will update when I know what kernel version is used in that recipe.

  • If its not broken, dont fix it is a bad excuse for not progressing - do the Vu+ team want to be the LEADER or just a cheap hack of a Dreambox? I really hope its the LEADER. On a kernel level, the 2.6.18 is one of the most broken kernels out there, but there is so much glue and patches keeping it working. The new drivers dont work anymore (XFS, DVB-USB etc etc) due to many header changes in the latest. If its not broken, then why not use a 2.4.x kernel, as they also work. (if .18 wasnt broken, Li…

  • There are so many nice features in the .28 upwards, but there is minimal effort required to make it boot. Only the drivers need to be recompiled - Nothing on E2 will change. (Latest kernels are bad.. thats why use a kernel that is a few releases old) a model-T ford WORKS (2.6.18) ... a Ferrari would work better (2.6.28+)

  • Hallo, Does the developers plan to move from 2.6.18 to the 2.6.28 linux kernel? the .18 kernel is so old that moses used it on his stone-tablets many years ago. Porting drivers from new kernels backwards is quite a troublesome task tks Harry